Home Forums Weaver and Plugin Interaction Xtreme Theme support activation breaks site

This topic contains 1 reply, has 2 voices, and was last updated by  Weaver 3 months, 4 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #54335

    webcontented
    Participant

    Hi

    This is my first post so apologies if I’m raising an old issue or posting in the wrong place.

    I love Weaver Xtreme Plus and use it on all my sites. However, one of them – http://www.playerstheatre.co.uk – now breaks if I activate Weaver Xtreme Theme Support 3.2.3, even if all other plugins are deactivated. All other elements, including WordPress, are fully up to date. I think the issue may have arisen after my host recently upgraded PHP to 5.6. Could this be causing a conflict somewhere, and if so what would be the recommended solution?

    The error message is as follows:
    <h1>Internal Server Error</h1>
    The server encountered an internal error or misconfiguration and was unable to complete your request.

    Please contact the server administrator at [email protected] to inform them of the time this error occurred, and the actions you performed just before this error.

    More information about this error may be available in the server error log.

    <hr />

    <address>Apache/2.4.33 (Unix) Server at http://www.playerstheatre.co.uk Port 80</address> 

    #54348

    Weaver
    Keymaster

    A couple of ideas:

    “my host recently upgraded PHP to 5.6.” – well, this really isn’t much of an upgrade as any decent hosting company is now using PHP 7.

    I do suspect some sort of PHP compatibility issue.

    Note also that you need to have the latest Weaver Xtreme 3.2.3 version as well.

    But the real key here is:

    “More information about this error may be available in the server error log.”

    That is most likely to have an entry saying exactly where things are crashing, and you can access the error log from your host control panel.

    But we’ve not had reports of any issue with the latest support plugin, so some sort of server error is most likely.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.